@import url('/css/font-awesome.min.css');
@font-face 	{font-family:'HPSimplified'; src:url(hps-euro-w10-regular-eot.eot); src:url(hps-euro-w10-regular-eot.eot?#iefix) format('embedded-opentype'),  url('hps-euro-w10-regular-woff.woff') format('woff'), url('hps-euro-w10-regular-ttf.ttf') format('truetype');font-weight:normal;font-style:normal;}
body 		{font-family:'HPSimplified'; font-size: 17px; overflow-y: scroll;}

/*.hover {
  padding: 10px 0px 0px 15px;
  margin-right:0px;
}
.hideit {
  display: none;
}
.hover:hover >.hideit {
  display: inline-block;
}

.hover:hover {
  background: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 10px 20px -5px rgba(8,26,40,0.3);
  -webkit-transition: opacity .1s linear,visibility .1s linear;
  -moz-transition: opacity .1s linear,visibility .1s linear;
  -o-transition: opacity .1s linear,visibility .1s linear;
  -ms-transition: opacity .1s linear,visibility .1s linear;
  transition: opacity .1s linear,visibility .1s linear;
}
*/
.tb {
  margin-top: 20px;
  margin-bottom: 20px;
}
.navbar-brand {
float: left;
height: 20px;
padding: 15px 15px;
font-size: 18px;
line-height: 20px;
}
/* hover menu */
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
a.menu:after, .dropdown-toggle:after {
  content: none;
}
/* hover menu end */

.noline {
  text-decoration: none;
}

.nowrap {
  white-space: nowrap;
}
.wrap {
  white-space: initial;
}


.dotted {
  cursor: pointer; 
  white-space: nowrap; 
  border-bottom: 1px dashed #999999;
}

/*

.hidden-xs {
  display: inline !important;
}
.hidden-sm {
  display: inline !important;
}
*/
.text-bold {
  font-weight: bold;
}


.filter thead > tr > th,
.filter tbody > tr > th,
.filter tfoot > tr > th,
.filter thead > tr > td,
.filter tbody > tr > td,
.filter tfoot > tr > td {
  border-top: 0px;
}

.del {
  text-decoration:line-through;
  color: #c9302c;
}
.breadcrumb {
  margin-bottom: 0px;
}
a {
  text-decoration: underline;
}
a.list-group-item {
  text-decoration: none;
  font-size: 12px;
}

.nav > li > a {
  text-decoration: none;
  padding: 10px 13px;
}
.btn {
  text-decoration: none;
}

h1, h2, h3  {
  font-family:'HPSimplified';
  margin-top: 10px; 
  color: #428bca;
}
h4, h5, h6 {
  font-family:'HPSimplified';
/*  color: #428bca; */
}
h5 {
  font-size: 13px;
  text-align: justify;
}

.label {
  display: inline;
  padding: .2em .5em .3em .5em;
  font-size: 70%;
/*  font-weight: bold; */
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
label {
  font-weight: normal;
  font-size: 16px;
}

.price-label {
  display: inline;
  padding: 1px 4px 2px 3px;
  font-size: 80%;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 3px;
  margin-left: 5px;
}
.navbar-mb {
  position: relative;
  min-height: 35px;
  margin-bottom: 0px; 
  border-radius: 0px;
  border: 1px solid transparent;
  border-bottom-width: 2px;
  border-bottom-color: #019BEA;
}
.navbar-brand {
  padding: 7px 8px 0px 15px;
}
.navbar-nav > li > .dropdown-menu {
  border-top-width: 2px;
  border-top-color: #019BEA;
}


.news-mb {
  padding-left: 5px;
  padding-right: 5px;
  line-height: 30px;
}
.table-mb {
  font-size: 15px;
  border-color: white;
  margin-top: 0px;
  margin-bottom: 0px;
}
.gray-mb {
  color: #7b7b7b;
}
.ul-mb {
  font-size: 15px;
}
.ul-mb > li > a {
  padding: 10px 8px;
}


.brd {
  min-height: 20px;
  padding: 12px; 
  margin-bottom: 1px;
  background-color: #ffffff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li > a:hover {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}
.dropdown-header {
  font-size: 14px;
}
.col-xs-6 {
 min-width: 240px;
}
.small {
  font-size: 95%;
}
.x-small {
  font-size: 85%;
}
.xx-small {
  font-size: 75%;
}

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
/*  border-top: none; */
  font-size: 15px;
}
.input-group-addon {
  padding: 6px 6px;
  text-align: left;
  background-color: #fff;
  border: none;
  line-height: 1.8;
}
.label-mb {
  display: table-row-group;
}
span.list-group-item {
  font-size: 12px;
}

.navbar-nav {
/*  margin: 7.5px -15px 0px; */
}
.bg {
  background: url(/img/background.jpg) no-repeat;
  z-index: 10;
}
.text-warning {
  color: #ec971f;
}

.text-danger {
  color: #c9302c;
}

.text-success {
  color: #449d44;
}

.table thead > tr > th {
   border-top: 1px;
   border-bottom: 0px;
}

th[data-sort]{
  cursor:pointer;
}
.tooltip {
    font:normal 11px/24px Arial;
}

label.error { 
	color: red; padding: 12px 0px 0px 5px; margin-top: -33px; display: inline; 
}

.has-error {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.has-success {
  border-color: #468847;
} 

.popover-content {
  padding: 9px 9px;
  font-size: 12px;
}
form {
  margin: 0px;
  padding: 0px;
}
/* 8888888888888888888 */
.ui-slider-horizontal {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 4px;
  background: #d7d7d7;
  border: 1px solid #bababa;
  box-shadow: 0 1px 0 #fff, 0 1px 0 #cfcfcf inset;
  clear: both;
  margin: 8px 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -10px;
  margin-left: -0.6em;
}
.ui-slider {
  position: relative;
  text-align: left;
}

.ui-slider .ui-slider-handle {
  border-radius: 50%;
  background: #f9fbfa;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c7ced6), color-stop(100%, #f9fbfa));
  background-image: -webkit-linear-gradient(top, #c7ced6, #f9fbfa);
  background-image: -moz-linear-gradient(top, #c7ced6, #f9fbfa);
  background-image: -o-linear-gradient(top, #c7ced6, #f9fbfa);
  background-image: linear-gradient(top, #c7ced6, #f9fbfa);
  width: 12px;
  height: 12px;
  -webkit-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0px 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0px 1px rgba(255, 255, 255, 0.9) inset;
  -moz-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0px 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0px 1px rgba(255, 255, 255, 0.9) inset;
  box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.6), 0 -1px 0px 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0px 1px rgba(255, 255, 255, 0.9) inset;
  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}
.ui-slider .ui-slider-handle {
position: absolute;
z-index: 2;
width: 16px;
height: 16px;
cursor: default;
border: none;
cursor: pointer;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  height: 3px;
  font-size: .7em;
  display: block;
  border: 1px solid #5ba8e1;
  box-shadow: 0 1px 0 #aad6f6 inset;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  background: #81b8f3;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a0d4f5), color-stop(100%, #81b8f3));
  background-image: -webkit-linear-gradient(top, #a0d4f5, #81b8f3);
  background-image: -moz-linear-gradient(top, #a0d4f5, #81b8f3);
  background-image: -o-linear-gradient(top, #a0d4f5, #81b8f3);
  background-image: linear-gradient(top, #a0d4f5, #81b8f3);
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
ui-slider-horizontal .ui-slider-range-min {
left: 0;
}
.ui-slider-horizontal .ui-slider-range {
top: -1px;
height: 100%;
}

.ui-slider-horizontal .ui-slider-handle {
top: -6px;
margin-left: -0.6em;
}
.ui-slider .ui-slider-handle:after {
content: "";
position: absolute;
width: 8px;
height: 8px;
border-radius: 50%;
top: 50%;
margin-top: -4px;
left: 50%;
margin-left: -4px;
background: #30a2d2;
-webkit-box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0px 0px white;
-moz-box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0px 0px white;
box-shadow: 0 1px 1px 1px rgba(22, 73, 163, 0.7) inset, 0 1px 0px 0px white;
}
.star_txt_index {
  position: absolute;
/*  margin-top: -25px;
  margin-left: 142px;
*/
  margin-top: 35px;
  margin-left: 115px;
  color: white;
  font-size: 12px;
  -moz-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
  z-index: 3;
}

.star_index {
  margin-top: 30px !important;
  margin-left: 115px !important;
}

.star_txt {
   position: absolute;
   margin-top: -60px;
   margin-left: -28px;
   color: white;
   -moz-transform: rotate(-30deg);
   -webkit-transform: rotate(-30deg);
   -ms-transform: rotate(-30deg);
   -o-transform: rotate(-30deg);
   transform: rotate(-30deg);
   z-index: 3;
}
/* #5cb85c orange */
.twelve-point-star {
   height: 28px;
   width: 28px;
   background: #f0ad4e;
   position: absolute;
   margin-top: -65px;
   margin-left: -30px;
   z-index: 2;
}
.twelve-point-star:before {
   height: 28px;
   width: 28px;
   background: #f0ad4e;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(30deg);
   -webkit-transform: rotate(30deg);
   -ms-transform: rotate(30deg);
   -o-transform: rotate(30deg);
   transform: rotate(30deg);
}
.twelve-point-star:after {
   height: 28px;
   width: 28px;
   background: #f0ad4e;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(-30deg);
   -webkit-transform: rotate(-30deg);
   -ms-transform: rotate(-30deg);
   -o-transform: rotate(-30deg);
   transform: rotate(-30deg);
}

.hot {
   height: 28px;
   width: 28px;
   background: #cc0000;
   position: absolute;
   margin-top: -65px;
   margin-left: -30px;
   z-index: 2;
}
.hot:before {
   height: 28px;
   width: 28px;
   background: #cc0000;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(30deg);
   -webkit-transform: rotate(30deg);
   -ms-transform: rotate(30deg);
   -o-transform: rotate(30deg);
   transform: rotate(30deg);
}
.hot:after {
   height: 28px;
   width: 28px;
   background: #cc0000;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(-30deg);
   -webkit-transform: rotate(-30deg);
   -ms-transform: rotate(-30deg);
   -o-transform: rotate(-30deg);
   transform: rotate(-30deg);
}


@media (min-width: 768px) {

  .container {
     padding-right: 10px;
     padding-left: 10px;    
  }
  .hidden-xs {
    display: inline-block !important;
   }

}
@media (max-width: 767px) {

   .visible-xs {
       display: inline-block !important;
   }
   .hidden-xs {
      display: none !important;
   }
}
